
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of files to simultaneously transfer"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Specify number of files to simultaneously transfer";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify download size limit in kilobytes per second"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "Specify download size limit in kilobytes per second";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify upload size limit in kilobytes per second"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "Specify upload size limit in kilobytes per second";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected extension"; ObjectID = "17"; */
"17.ibExternalAccessibilityDescription" = "Remove selected extension";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add ASCII File Extension"; ObjectID = "18"; */
"18.ibExternalAccessibilityDescription" = "Add ASCII File Extension";

/* Class = "NSButtonCell"; title = "転送にパッシブモード（PASV）を使用する"; ObjectID = "33"; */
"33.title" = "転送にパッシブモード（PASV）を使用する";

/* Class = "NSTextFieldCell"; title = "個々に設定することも可能です。ここでの設定はすべての接続に反映され、優先されます。"; ObjectID = "34"; */
"34.title" = "個々に設定することも可能です。ここでの設定はすべての接続に反映され、優先されます。";

/* Class = "NSTextFieldCell"; title = "同じ名称の項目が存在する場合…"; ObjectID = "35"; */
"35.title" = "同じ名称の項目が存在する場合…";

/* Class = "NSTextFieldCell"; title = "ファイルのダウンロード:"; ObjectID = "36"; */
"36.title" = "ファイルのダウンロード:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "スキップする"; ObjectID = "39"; */
"39.title" = "スキップする";

/* Class = "NSMenuItem"; title = "既存のファイルを置き換える"; ObjectID = "40"; */
"40.title" = "既存のファイルを置き換える";

/* Class = "NSMenuItem"; title = "レジュームを試みる"; ObjectID = "41"; */
"41.title" = "レジュームを試みる";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "9eT-An-kMx"; */
"9eT-An-kMx.title" = "両方のファイルを残す";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "NV9-IG-cAl"; */
"NV9-IG-cAl.title" = "両方のフォルダを残す";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "ZfY-bH-Ti3"; */
"ZfY-bH-Ti3.title" = "両方のファイルを残す";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "Lrh-6n-N04"; */
"Lrh-6n-N04.title"  = "両方のフォルダを残す";

/* Class = "NSMenuItem"; title = "その都度確認する"; ObjectID = "42"; */
"42.title" = "その都度確認する";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "既存のフォルダを置き換える"; ObjectID = "45"; */
"45.title" = "既存のフォルダを置き換える";

/* Class = "NSMenuItem"; title = "既存のフォルダと統合する"; ObjectID = "46"; */
"46.title" = "既存のフォルダと統合する";

/* Class = "NSMenuItem"; title = "スキップする"; ObjectID = "47"; */
"47.title" = "スキップする";

/* Class = "NSMenuItem"; title = "その都度確認する"; ObjectID = "48"; */
"48.title" = "その都度確認する";

/* Class = "NSTextFieldCell"; title = "フォルダのダウンロード:"; ObjectID = "49"; */
"49.title" = "フォルダのダウンロード:";

/* Class = "NSTextFieldCell"; title = "フォルダのアップロード:"; ObjectID = "50"; */
"50.title" = "フォルダのアップロード:";

/* Class = "NSTextFieldCell"; title = "ファイルのアップロード:"; ObjectID = "51"; */
"51.title" = "ファイルのアップロード:";

/* Class = "NSTextFieldCell"; title = "オプション:"; ObjectID = "52"; */
"52.title" = "オプション:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "スキップする"; ObjectID = "55"; */
"55.title" = "スキップする";

/* Class = "NSMenuItem"; title = "その都度確認する"; ObjectID = "56"; */
"56.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "レジュームを試みる"; ObjectID = "57"; */
"57.title" = "レジュームを試みる";

/* Class = "NSMenuItem"; title = "既存のファイルを置き換える"; ObjectID = "58"; */
"58.title" = "既存のファイルを置き換える";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "既存のフォルダを置き換える"; ObjectID = "61"; */
"61.title" = "既存のフォルダを置き換える";

/* Class = "NSMenuItem"; title = "スキップする"; ObjectID = "62"; */
"62.title" = "スキップする";

/* Class = "NSMenuItem"; title = "既存のフォルダと統合する"; ObjectID = "63"; */
"63.title" = "既存のフォルダと統合する";

/* Class = "NSMenuItem"; title = "その都度確認する"; ObjectID = "64"; */
"64.title" = "その都度確認する";

/* Class = "NSTableColumn"; headerCell.title = "拡張子"; ObjectID = "69"; */
"69.headerCell.title" = "拡張子";

/* Class = "NSTextFieldCell"; title = "FTP ASCII ファイル拡張子:"; ObjectID = "71"; */
"71.title" = "FTP ASCII ファイル拡張子:";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "72"; */
"72.title" = "";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "73"; */
"73.title" = "";

/* Class = "NSTextFieldCell"; title = "ネットワーク帯域:"; ObjectID = "74"; */
"74.title" = "ネットワーク帯域:";

/* Class = "NSButtonCell"; title = "アップロードの上限"; ObjectID = "75"; */
"75.title" = "アップロードの上限";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "76"; */
"76.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "78"; */
"78.title" = "KB/s";

/* Class = "NSButtonCell"; title = "ダウンロードの上限"; ObjectID = "79"; */
"79.title" = "ダウンロードの上限";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "80"; */
"80.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "82"; */
"82.title" = "KB/s";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "83"; */
"83.title" = "6";

/* Class = "NSTextFieldCell"; title = "接続"; ObjectID = "85"; */
"85.title" = "接続";

/* Class = "NSTextFieldCell"; title = "同時接続数の上限"; ObjectID = "86"; */
"86.title" = "同時接続数の上限";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "88"; */
"88.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "システム警告音"; ObjectID = "89"; */
"89.title" = "システム警告音";

/* Class = "NSButtonCell"; title = "転送完了時のサウンド"; ObjectID = "90"; */
"90.title" = "転送完了時のサウンド";

/* Class = "NSTextFieldCell"; title = "　"; ObjectID = "91"; */
"91.title" = "　";

/* Class = "NSTextFieldCell"; title = "ダウンロード項目の消去:"; ObjectID = "3VZ-Eb-vAp"; */
"3VZ-Eb-vAp.title" = "ダウンロード項目の消去:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NJW-uB-zJh"; */
"NJW-uB-zJh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "ダウンロード成功時"; ObjectID = "iut-xw-DXT"; */
"iut-xw-DXT.title" = "ダウンロード成功時";

/* Class = "NSMenuItem"; title = "手動"; ObjectID = "q5x-dO-LEL"; */
"q5x-dO-LEL.title" = "手動";

/* Class = "NSButtonCell"; title = "ダウンロード完了後にファイルを開く"; ObjectID = "xoj-qB-Gat"; */
"xoj-qB-Gat.title" = "ダウンロード完了後にファイルを開く";
